[options]
addons_path 				= /sig/addons/7.0
assert_exit_level 			= error
cache_timeout 				= 100000
csv_internal_sep 			= ,
data_dir 					= /sig/data-dir
db_host 					= localhost
db_maxconn 					= 64
db_name 					= false
db_password 				= false
db_port 					= 5432
db_sslmode 					= prefer
db_template 				= template0
db_user 					= openerp
dbfilter 					= .*
debug_mode 					= False
demo 						= {}
email_from 					= False
geoip_database 				= /usr/share/GeoIP/GeoLite2-City.mmdb
gevent 						= False
http_enable 				= True
http_interface 				= False
http_port 					= 8069
import_partial 				= 
limit_memory_hard 			= 5368706371
limit_memory_soft 			= 4831835734
limit_request 				= 8192
limit_time_cpu 				= 3600
limit_time_real 			= 3800
limit_time_real_cron 		= -1
list_db 					= True
log_db 						= False
log_db_level 				= info
log_handler 				= [':INFO']
log_level 					= info
#logfile 					= /sig/logs/openerp-server.log
logfile 					= True
login_message 				= False
logrotate 					= True
longpolling_port 			= 8072
max_cron_threads 			= 1
netrpc 						= True
netrpc_interface 			= 
netrpc_port 				= 8071
osv_memory_count_limit 		= False
pidfile 					= 
proxy_mode 					= False
reportgz					= False
screencasts 				= False
screenshots 				= /tmp/
secure_cert_file 			= server.cert
secure_pkey_file 			= server.pkey
server_wide_modules 		= base,web
smtp_password 				= False
smtp_port 					= 25
smtp_server 				= localhost
smtp_ssl 					= False
smtp_user 					= False
static_http_document_root 	= /tmp
static_http_enable 			= True
static_http_url_prefix 		= /relsig
syslog 						= False
test_commit 				= False
test_disable 				= False
test_enable 				= False
test_file 					= 
test_report_directory 		= False
test_tags 					= None
time_out 					= 120
timezone 					= False
transient_age_limit 		= False
translate_modules 			= ['all']
unaccent 					= True
upgrade_path 				= 
virtual_memory_limit 		= 805306368
virtual_memory_reset 		= 671088640
without_demo 				= False
workers 					= 2
xmlrpcs 					= True
xmlrpcs_interface 			= 
xmlrpcs_port 				= 8051
sig_test_par 				= 1725
